"titlekey0" = "Your system is too old.";

"messagekey0" = "Mac OS X 10.3.9 or later is required.";

"titlekey1" = "No XCode Tools Found";

"messagekey1" = "Only the interactive system will work without the XCode Tools installed (you can download them from developer.apple.com)";

